body {
    margin: 24px;
    ;
}

#up {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1.5em;
}

template,
[id^="html-"],
[id^="css-"] {
    display: none;
}


#tw-header {
    font-size: 2.0em;
    text-transform: capitalize;
    background: rgb(137, 140, 255);
    background: linear-gradient(90deg, rgba(137, 140, 255, 1) 0%, rgba(204, 204, 249, 1) 5%, rgba(255, 255, 255, 1) 100%);
    border-bottom: 2px solid #444;
    border-radius: 2px;
    margin-bottom: 48px;
    padding: 16px 16px 16px 48px;
    color: rgb(1, 1, 196);
}

#tw-tableofcontents {
    border-left: 5px solid blue;;
    color: blue;
    margin: 0 0 38px 24px;
}

.tw-contentlist {
    list-style-type: none;
}

#tw-nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

[id^="tw-nav"] {
    cursor: pointer;
}

#tw-nav .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#tw-nav .card-text {
    height: 160px;
    overflow: auto;
}

#tw-nav .card-title {
    height: 48px;
    overflow: hidden;
}

#tw-nav .card-footer {
    font-size: 0.8em;
}

#tw-main {
    margin: 24px;
}

#tw-main h1 {
    font-size: 1.4em;
    font-variant-caps: small-caps;
    letter-spacing: 2px;;
    color: rgb(1, 1, 196);
    margin: 48px 0;
}

#tw-main h2 {
    margin-top: 32px;
    font-size: 1.2em;
    border-bottom: solid 1px #ccc;
}

#tw-main h3 {
    margin-top: 32px;
    font-size: 1.2em;
}

#tw-main h4 {
    margin-top: 32px;
    font-size: 1.1em;
}

#tw-main .tw-content, #tw-main .tw-task-content {
    margin-bottom: 96px;
}

#tw-main .tw-task-content {
    padding: 24px;
    background-color: #eef;
}

#tw-main .tw-center {
    text-align: center;
    margin: auto;
}

#tw-main .tw-task-header {
    margin-top: 64px;
    color: rgba(0, 0, 128);
}

#tw-main .tw-useraction {
    display: block;
    margin: 18px;
    color: darkblue;
}



@media print {
    #up  {
        display: none;
    }
}